.days {
    display: none !important
}

.psgTimer {
    display: table;
    margin: 0 0;
    font-size: 0;
    font-family: 'Roboto', sans-serif;
    position: absolute;
    left: 30%;
    bottom: 8%
}

.psgTimer_numbers > div, .psgTimer_labels > div {
    display: inline-block;
    font-size: 0;
    width: 124px;
    text-align: center
}

.psgTimer_numbers > div {
    position: relative
}

    .psgTimer_numbers > div:after {
        content: ":";
        line-height: 60px;
        height: 60px;
        display: block;
        font-weight: bold;
        font-size: 24px;
        color: #21272C;
        position: absolute;
        top: 0;
        right: -4px
    }

    .psgTimer_numbers > div:last-child:after {
        content: none
    }

    .psgTimer_numbers > div > div {
        display: inline-block;
        vertical-align: top;
        width: 44px;
        height: 60px;
        line-height: 60px;
        background: #fff;
        border-radius: 3px;
        font-weight: bold;
        font-size: 24px;
        text-align: center;
        color: #3d185c
    }

        .psgTimer_numbers > div > div:first-child {
            margin-right: 5px
        }

.psgTimer_labels > div {
    padding-top: 5px !important;
    font-size: 12px;
    line-height: 18px;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    color: #fff
}

@media screen and (max-width: 640px) {
    .psgTimer_numbers > div, .psgTimer_labels > div {
        width: 46px
    }

    .psgTimer_numbers > div {
        position: relative
    }

        .psgTimer_numbers > div:after {
            height: 30px;
            line-height: 32px;
            font-size: 16px;
            right: -3px;
            color: #fff
        }

        .psgTimer_numbers > div div {
            width: 18px;
            height: 30px;
            line-height: 32px;
            font-size: 16px
        }

            .psgTimer_numbers > div div:first-child {
                margin-right: 2px
            }

    .psgTimer_labels > div {
        font-size: 8px;
        line-height: 12px
    }
}

#jquery-script-menu {
    position: absolute;
    height: 90px;
    width: 100%;
    top: 0;
    left: 0;
    border-top: 5px solid #316594;
    background: #fff;
    -moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.16);
    -webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.16);
    box-shadow: 0 2px 3px 0 rgba(0,0,0,0.16);
    z-index: 999999;
    padding: 10px 0;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

.jquery-script-center {
    max-width: 960px;
    margin: 0 auto
}

    .jquery-script-center ul {
        width: 212px;
        float: left;
        line-height: 45px;
        margin: 0;
        padding: 0;
        list-style: none
    }

    .jquery-script-center a {
        text-decoration: none
    }

.jquery-script-ads {
    max-width: 728px;
    height: 90px;
    float: right
}

.jquery-script-clear {
    clear: both;
    height: 0
}

#carbonads {
    display: block;
    overflow: hidden;
    max-width: 728px;
    position: relative;
    font-size: 22px;
    box-sizing: content-box
}

    #carbonads > span {
        display: block
    }

    #carbonads a {
        color: #4078c0;
        text-decoration: none
    }

        #carbonads a:hover {
            color: #3664a3
        }

.carbon-wrap {
    display: flex;
    align-items: center
}

.carbon-img {
    display: block;
    margin: 0;
    line-height: 1
}

    .carbon-img img {
        display: block;
        height: 90px;
        width: auto
    }

.carbon-text {
    display: block;
    padding: 0 1em;
    line-height: 1.35;
    text-align: left
}

.carbon-poweredby {
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 6px 10px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .5px;
    font-weight: 600;
    font-size: 8px;
    border-top-left-radius: 4px;
    line-height: 1;
    color: #aaa !important
}

@media only screen and (min-width: 320px) and (max-width: 759px) {
    .carbon-text {
        font-size: 14px
    }
}

@media only screen and (max-width: 1023px) {
    .jquery-script-ads {
        display: none
    }
}
